
<section id="memberloginMain">
  <div class="container">
    <div class="row">
      <div class="col-xs-12">

        <div class="maincredentialsarea">
          <div class="clearfix"></div>

          <div class="leftmemberarea membersignuparea">
            <div class="membertitles">
              <h2> signup as contactor</h2>
            </div>

            <form class="formwrap" [formGroup]="workInfoForm" (ngSubmit)="saveWorkInfo()">
              <p class="formtitle">work experience </p>
              <div class="form-element">
                <label for="">how many years you are in the professional field</label>
                <input type="text" class="form-control" placeholder="e.g 3"
                       formControlName="experience">
                <div class="help-block" *ngIf="workInfoFormSubmit">
                  <div *ngIf="f.experience.errors?.required">Please enter your experience.</div>
                </div>
              </div>
              <div class="form-element">
                <label for="">are you legallly elegible to work in canada ?</label>
                <div class="row">
                  <div class="col-xs-6">
                    <div class="chek-box">
                      <input type="radio" name="isLegalInCanada" id="checkboxG3" class="css-checkbox"
                             formControlName="isLegalInCanada" value="true">
                      <label for="checkboxG3" class="css-label">Yes</label>
                    </div>
                  </div>
                  <div class="col-xs-6">
                    <div class="chek-box">
                      <input type="radio" name="isLegalInCanada" id="checkboxG3" class="css-checkbox"
                             formControlName="isLegalInCanada" value="false">
                      <label for="checkboxG3" class="css-label">No</label>
                    </div>
                  </div>
                </div>
              </div>
              <div class="form-element">
                <label for="">how did you hear about hunt handy ?</label>
                <input type="text" class="form-control" placeholder="About"
                       formControlName="aboutHuntHandy">
                <div class="help-block" *ngIf="workInfoFormSubmit">
                  <div *ngIf="f.aboutHuntHandy.errors?.required">This field is required.</div>
                </div>
              </div>
              <div class="form-element">
                <input type="submit" class="form-sumbit-orange margintop20" value="Next">
              </div>


            </form>

          </div>
          <div class="rightmemberarea">
            <div class="membertitles">
              <h1 class="orangetxt">your professional</h1>
              <h2>handy arrives</h2>
            </div>
            <div class="memberrightimage contractorsignup3">
              <img src="../assets/images/step3.png" alt="">
            </div>
            <div class="membertitles">
              <h1 class="orangetxt">Step 2</h1>

            </div>

          </div>

          <div class="clearfix"></div>

        </div>

      </div>
    </div>
  </div>

</section>
